﻿.tab-hidden a {
visibility:hidden;
color: transparent;
}
.stependline {
margin-top:10px;
}

.noborder {
border: 0px none;
color: red;
}
.looklikebutton a {
    float: left;
    padding:5px;
}
.bigacc {
min-height:50px;
}
.goodmsg {
    color: green;
    font-weight:bold;
    font-size:medium;
}
.headerimg {
    float:left;
    border:0px none black;
}
